<!doctype html>
<html>
  <head>
    <title>ClojureScript + Tailwind CSS</title>
    <link rel="stylesheet" href="./css/main.css">
  </head>
  <body>
    <div id="app"></div>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <script src="./js/main.js"></script>
  </body>
</html>
